[Frugalware-darcs] frugalware-current: gcalctool-5.19.4-1-x86_64

Christian Hamar alias krix krics at linuxforum.hu
Tue Jun 19 10:08:38 CEST 2007


Darcsweb-Url: http://darcs.frugalware.org/darcsweb/darcsweb.cgi?r=frugalware-current;a=darcs_commitdiff;h=20070619080500-d209c-b0fb2f975653babb5e73e36a270ffdac42469f8c.gz;

[gcalctool-5.19.4-1-x86_64
Christian Hamar alias krix <krics at linuxforum.hu>**20070619080500
   * Version bump
   * Dropped libgnomeui from depends (new upstream does not need that)
 
] {
hunk ./source/gnome/gcalctool/FrugalBuild 5
-pkgver=5.19.3
+pkgver=5.19.4
hunk ./source/gnome/gcalctool/FrugalBuild 9
-depends=('libgnomeui>=2.18.1' 'scrollkeeper' 'libbonobo>=2.18.0')
+depends=('scrollkeeper' 'libbonobo>=2.18.0' 'gtk+2' 'gconf')
hunk ./source/gnome/gcalctool/FrugalBuild 18
-sha1sums=('9bc321980203086b9a8bc78e119fb0266217e965')
+sha1sums=('b69b83d8ade5bdc03f1893c559cde3501a71fcd0')
}


More information about the Frugalware-darcs mailing list